.posts {
    margin: 1em;
    gap: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-grow: 1;
    flex-direction: column;
    padding: 5px;
    border-radius: 5px;
}
